Update: Synology devices have major security vulnerabilities

If you have a Synology device running, such as a NAS, you should urgently update the software.

All users who have set automatic updates are of course fine and can lean back (exception: devices with SkyNAS, this must be updated manually).

Synology has discovered three serious security vulnerabilities on various devices that allow you to execute code on your device:

Updates are available for DSM 6.2, 6.1 and 5.2 as well as for SkyNAS, VS960HD and SRM 1.2. The update can be downloaded as usual via the operating system in the device itself or manually via Synologys Downloadcenter. Don’t wait too long, the devices directly connected to the net are always a welcome target for hackers.

Comments are closed.